---
# Redis Configuration
apiVersion: v1
kind: ConfigMap
metadata:
  name: redis-config
  namespace: hgzero
data:
  host: "redis-service.hgzero.svc.cluster.local"
  port: "6379"
---
# Mail Configuration
apiVersion: v1
kind: ConfigMap
metadata:
  name: mail-config
  namespace: hgzero
data:
  host: "smtp.gmail.com"
  port: "587"
